@charset "UTF-8";
/*各ページ独自のcss設定*/
/*以下に指定を記述する*/

.explain{
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 77%;
}

.crown{
   display: block;
   width: 50%;
   margin-left: auto;
   margin-right: auto;
}

.frame1{
   display: block;
   width: 68%;
   margin-left: auto;
   margin-right: auto;
}

.frame2{
   display: block;
   width: 55vw;
   margin-left: 3vw;
   margin-right: 3vw;
}

.scroll{
   display: flex;
   overflow-x: scroll;
   text-align: center;
}


.name2{
   position: relative;
  padding: 1.5rem 2.5rem;
  border: 6px solid #ffffff;
  color: white;
  text-align: center;
  width: 32vw;
  margin: 5vw auto 0px auto;
  background-color: #74a1af;
  font-size: 65px;
  line-height: 1.3;
  background-image: linear-gradient(135deg, #2ea7e0 0%, #74a1af 40%, #256d89 60%, #2ea7e0 100%);
}

.name2:before{
  position: absolute;
  top: 11px;
  left: 11px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  content: '';
  border: 4px solid #ffffff;
}

.pon_scroll{
   margin-top: 5%;
   margin-left: 60vw;
   margin-bottom: 8vh;
   width: 34%;
   display: block;
}

.eight1{
   display: flex;
}

.eight2{
   display: flex;
}

a.a-btn{
   display: block;
   margin: 20px auto;
   border-radius: 25px;
   text-align: center;
   width: 80vw;
   height: 100px;
   font-size: 50px;
   text-decoration: none;
   color: #202020;
   background-color: #c7c487;
   box-shadow: 0 10px 15px 0 rgba(112, 255, 255, .5);
}

.download{
   margin-top: 13%;
   margin-top: 5vw;
   margin-left: auto;
   margin-right: auto;
   width: 66%;
   display: block;
}

a:hover{
   transform: scale(1.05, 1.05);
   transition: 0.8s;
}

.best{
  position: relative;
  padding: 1.5rem 2.5rem;
  border: 6px solid #ffffff;
  color: white;
  text-align: center;
  width: 45%;
  margin: 5vw auto 0px auto;
  background-color: #74a1af;
  font-size: 75px;
  line-height: 1.3;
  background-image: linear-gradient(135deg, #2ea7e0 0%, #74a1af 40%, #256d89 60%, #2ea7e0 100%);
  }

.best:before{
  position: absolute;
  top: 11px;
  left: 11px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  content: '';
  border: 4px solid #ffffff;
}

/* 以下、モーダル関係 */

div.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
}

img.big-img {
  display: block;
  position: absolute;
  z-index: 10;
  max-width: 80vw;
  max-height: 80vh;
  top: 20vh;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
}

p.close-btn {
  display: block;
  position: absolute;
  z-index: 1;
  color: #fff;
  font-size: 80px;
  position: absolute;
  right: 20px;
  top: 0;
}

p.close-btn a {
  color: #fff;
  text-decoration: none;
}

div.modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}


/*
css概説（復習用　要らなければ消してください）

vol.1 用語の解説

セレクタ…装飾をつけたい対象の要素のこと
属性…セレクタに施したい装飾の種類
値…セレクタに施したい装飾の具体的内容

例：h1{color:red;}
h1がセレクタ　colorが属性　redが値

vol.2 セレクタの指定
①要素名で指定
h1{color:red;}

②class名で指定
.class{color:red;}

③id名で指定
#id{color:red;}

④要素名プラスclass名で指定
div.class{color:red;}

⑤要素名プラスid名で指定
div#id{color:red;}

⑥要素の位置から指定
header div{color:red;}   
↑スペースを入れる（ここではheader内のdiv要素を指定）

vol.3 属性・値の指定

①{属性:値;}の形で記述
{color:red;}

②１つのセレクタに対する指定はまとめて記述できる
h1{
   color:red;
   width:90%;
}

③指定が重複したら後の行にあるものが優先
h1{
   color:red;
   width:90%;
   color:blue;
}
↑ここではh1はblueになる

④指定が重複したらより特定が強いものが優先
h1{
   color:red;
   width:90%;
}
header h1{
   color:blue;
}
↑ここではheader内のh1はcolorがblue、widthが90%になる
*/
@media screen and (min-width:1024px) {
    /*レスポンシブ用*/

.explain{
   width: 45%;
   margin-left: auto;
   margin-right: auto;
}

.crown{
   width: 25%;
}

.frame1{
   width: 35%;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.frame2{
   width: 22vw;
   margin-left: 1vw;
   margin-right: 1vw;
}

.best{
  position: relative;
  padding: 1.5rem 2.5rem;
  border: 4px solid #ffffff;
  color: white;
  text-align: center;
  width: 16%;
  margin: 3vw auto 3vw auto;
  background-color: #74a1af;
  font-size: 40px;
  line-height: 0.9;
  background-image: linear-gradient(135deg, #2ea7e0 0%, #74a1af 40%, #256d89 60%, #2ea7e0 100%);
  }

.best:before{
  position: absolute;
  top: 6px;
  left: 6px;
  width: calc(100% - 18px);
  height: calc(100% - 19px);
  content: '';
  border: 3px solid #ffffff;
}


.name2{
  position: relative;
  padding: 1.5rem 2.5rem;
  border: 3px solid #ffffff;
  color: white;
  text-align: center;
  width: 13vw;
  margin: 1vw auto 0px auto;
  font-size: 37px;
  line-height: 0.4;
  background-image: linear-gradient(135deg, #2ea7e0 0%, #74a1af 40%, #256d89 60%, #2ea7e0 100%);
}

.name2:before{
  position: absolute;
  top: 4px;
  left: 4px;
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  content: '';
  border: 2px solid #ffffff;
}

.pon_scroll{
   display: none;
}

.scroll{
   display: block;
   overflow-x: hidden;

}

.eight1{
   padding-bottom: 9vw;
}

.eight2{
   padding-bottom: 9vw;
}

.download{
   width: 37%;
   margin-left: auto;
   margin-right: auto;
}

img.big-img{
   top: 11vh;
}

}
    